#hd {
    background-color: #f6f6f6;
}
.header-primary-nav-container {
    margin-top: 23px;
}
.navBtns {
    margin-top: 8px;
}
.nav-auxiliary .nav-aux-button .nav-text,
.UtilityAuthenticationLin {
    color: #000;
    font-weight: bold;
}

.nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: transparent;
}
a.UtilitySection.UtilityAuthenticationLink.sign-in-link, a.UtilitySection.UtilityAuthenticationLink.sign-out-link {
    padding: 13px 15px;
    margin-top: 7px;
}

.RadMenu.RadMenu_NaturalHeritageSites .rmRootGroup > .rmItem > .rmLink {
    color: #000;
    font-family: inherit;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

a.ste-toggle, .wrapper.SVG-enabled a.ste-toggle, .obo-toggle, .wrapper.SVG-enabled
.obo-toggle, .batch-toggle, .wrapper.SVG-enabled
.batch-toggle, .transaction-date-toggle, .wrapper.SVG-enabled
.transaction-date-toggle, .page-statistics-toggle, .wrapper.SVG-enabled
.page-statistics-toggle, .list-toggle, .wrapper.SVG-enabled
.list-toggle {
    background-color: transparent;
}

.RadMenu.RadMenu_NaturalHeritageSites .rmRootLink.rmExpanded, .RadMenu.RadMenu_NaturalHeritageSites .rmRootLink:hover, .RadMenu.RadMenu_NaturalHeritageSites .rmRootLink.rmFocused {
    background-color: transparent;
    color: #e70033 !important;
}

a.UtilitySection.UtilityAuthenticationLink.sign-in-link,
a.UtilitySection.UtilityAuthenticationLink.sign-out-link {
    color: #fff;
    background-color: #e70033;
    padding: 16px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
}
    a.UtilitySection.UtilityAuthenticationLink.sign-in-link:hover,
    a.UtilitySection.UtilityAuthenticationLink.sign-out-link:hover {
        background-color: #9f0023;
        text-decoration: none;
    }

span.nav-text {
 /*  padding: 18px;
    vertical-align: 13px;
    background-color: #e70033;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
     */
}

.PrimaryButton, .UsePrimaryButton .TextButton, .RadGrid input.PrimaryButton {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}

.mini-profile-banner-large .mini-profile-name-section .SectionLabel, .mini-profile-banner-small .mini-profile-name-section .SectionLabel {
    font-family: inherit;
    color: #000;
}
.panel-title {
    font-size: 24px;
    color: #333;
    font-weight: normal;
    border-bottom: 1px solid #e5e5e5 !important;
    padding-bottom: 5px;
}

label { max-width: inherit;}

@media (min-width: 992px) {
    /*.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text {
        background: transparent url("images/ResponsiveHeaderSprite.png") 0 -126px no-repeat !important;
    }*/
    .nav-auxiliary .nav-aux-button.nav-aux-account .NavigationLink .nav-text {
        color: #ffffff !important;
        font-size: 12px;
        text-transform: uppercase;
        padding-right: 10px;
    }
    .NavigationListItem.nav-aux-button.nav-aux-account {
        background-color: #e70033;
        margin-left: 10px;
    }
    .NavigationListItem.nav-aux-button.nav-aux-account:hover {
        background-color: #9f0023;
        text-decoration: none;
    }

}
/*Updated Responsive Layout Styles*/
.navbar-collapse.navbar-inverse {
    width: 100%;
    height: 110px;
}

.navbar-collapse {
    clear: none;
    margin-top: 0px;
}

#hd {
    min-height: 110px;
}

.bodyContainer {
    margin-top: 150px;
}

.NavigationLink {
    color: #fff !important;
    background-color: #e70033;
    padding: 16px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
}

span.nav-text {
    padding: inherit;
    vertical-align: inherit;
    background-color: inherit;
    color: inherit;
    font-weight: inherit;
    text-transform: inherit;
    font-size: inherit;
}

a#ctl01_ciUtilityNavigation_ctl06__rptWrapper__rptWrapper_rpt_ctl01_NavigationLink {
    margin-left: 10px;
    vertical-align: bottom;
}

.ProductDetails .titleLink {
    display: none;
}

@media (min-width: 1200px) {
    .navbar-collapse.collapse {
        display: inline-block !important;
        float: right;
    }
}

@media(max-width: 1199px) {
    .navbar-collapse {
        padding: 0px 0px;
    }
}

@media (min-width: 992px) {
    .header-bottom-container {
        background-color: #f6f6f6;
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
    }

    a.UtilitySection.UtilityAuthenticationLink.sign-in-link, a.UtilitySection.UtilityAuthenticationLink.sign-out-link, .NavigationLink
    a#ctl01_ciUtilityNavigation_ctl06__rptWrapper__rptWrapper_rpt_ctl01_NavigationLink {
        margin-left: 10px;
        color: #fff !important
    }
}

@media(max-width: 991px) {
    .navSocial.navbar-right {
        display: none;
    }

    div#ste_container_ciUtilityNavigation {
        background-color: #f6f6f6;
    }

    .UtilitySection.UtilityAuthentication {
        float: right;
    }

    div#ste_container_ciUtilityNavigation {
        display: inline-block !important;
        height: 110px;
    }

    li#ctl01_ciUtilityNavigation_ctl06__rptWrapper__rptWrapper_rpt_ctl02_NavigationListItem {
        display: block;
    }

    .navbar-toggle.collapsed {
        background-color: #f6f6f6;
    }

    .UtilitySection.UtilityNavigationToggle {
        text-align: left;
        float: left;
        margin-left: 110px;
    }

    .UtilitySection {
        float: right;
    }

    .navbar-toggle.collapsed {
        background-color: transparent !important;
        display: block;
        width: auto;
        margin: 0px;
    }

    a.UtilitySection.UtilityAuthenticationLink.sign-in-link, a.UtilitySection.UtilityAuthenticationLink.sign-out-link,
    #ctl01_ciUtilityNavigation_ctl06__rptWrapper__rptWrapper_rpt_ctl01_NavigationLink {
        padding: 12px;
        font-size: 10px;
    }

    .UtilityAuthentication a, .nav-aux-account .nav-text {
        color: #fff !important;
    }
}

@media(max-width: 767px) {
    .logo img {
        height: 110px !important;
    }

    .container, .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }

    headnavTop {
        height: 110xp;
    }

    .navBtns {
        margin-right: 0px;
    }
}

@media(max-width: 667px) {
    a.UtilitySection.UtilityAuthenticationLink.sign-in-link, a.UtilitySection.UtilityAuthenticationLink.sign-out-link, #ctl01_ciUtilityNavigation_ctl06__rptWrapper__rptWrapper_rpt_ctl01_NavigationLink {
        padding: 8px;
    }

    .bodyContainer {
        margin-top: 90px;
    }

    a#ctl01_ciUtilityNavigation_ctl06__rptWrapper__rptWrapper_rpt_ctl02_NavigationLink {
        margin-left: 0;
        padding-left: 0;
    }
}
